<%= form_with(model: exercise) do |form| %>
  <% if exercise.errors.any? %>
    <div style="color: red">
      <p><%= pluralize(exercise.errors.count, "error") %> prohibited this exercise from being saved:</p>
      <ul>
        <% exercise.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :description, style: "display: block" %>
    <%= form.text_field :description %>
  </div>

  <div>
    <%= form.label :intensity, style: "display: block" %>
    <%= form.text_field :intensity %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
